Bug 30660 - sawfish ... I have lots of "^[)B" characters in the sawfish desktop entries ...
sawfish ... I have lots of "^[)B" characters in the sawfish desktop entries ...
Product: Red Hat Raw Hide
Classification: Retired
Component: sawfish (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-03-05 12:14 EST by jens.koerber
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-05 12:40:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jens.koerber 2001-03-05 12:14:15 EST
sawfish Version 0.36-4

for example ..


Comment[de]=Verschieben und Ver^[)Bdndern der Gr^[$)Bv_e konfigurieren

instead of

Comment[de]=Verschieben und Verdndern der Grv_e konfigurieren
Comment 1 David Mason 2001-03-05 12:40:11 EST
looking at the cvs versions of these .desktop files (in GNOME CVS) it looks as
though these have two different types of encodings... looking into it to see if
it cannot be fixed quickly.
Comment 2 David Mason 2001-03-12 11:14:36 EST
should be ok in latest build

Note You need to log in before you can comment on or make changes to this bug.